Qt 5.8 | Qt 3D | QML Types | Parameter QML Type

Qt 5.8.0 Reference Documentation

# Parameter QML Type

Provides storage for a name and value pair. More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QParameter

- List of all members, including inherited members

## Properties

- name : QString
- value : QVariant

## Detailed Description

## Property Documentation

name : QString

Specifies the name of the parameter

value : QVariant

Specifies the value of the parameter